INPUT
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

SELECT
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

BODY
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.SelectMonospace
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Monospace
}

.TopTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TopUser
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.LeftMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BgTable
{
    BACKGROUND-COLOR: #999999
}
.Heading1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Heading2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableheader 	
{   BACKGROUND-COLOR: #C3C3C3; 
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold;
}
.txt0
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt1
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt2
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt3
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TextBig
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.LeadText1
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.LeadText2
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ImageDescription
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Attachment
{
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Publinfo
{
    FONT-SIZE: 10px;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Letters
{
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ListStripe1
{
    BACKGROUND-COLOR: #f7f7f7
}
.ListStripe2
{
    BACKGROUND-COLOR: #ececec
}
.membersearchForm
{
    BORDER-RIGHT:  1px solid;
    BORDER-TOP:    1px solid;
    FONT-WEIGHT:   normal;
    FONT-SIZE:     11px;
    BORDER-LEFT:   1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY:   Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    font-color:    #FFFFFF
}
.NewsListDate
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsListTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsListTitleB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.EventListDate
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.EventListTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.EventListTitleB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.PageListCategoryTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.PageListTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.PageListTitleB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.citat
{
    BORDER-RIGHT: 2px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: 2px;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: maroon 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 2px;
    FONT-STYLE: italic
}
.chat
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.chatSystem
{
    COLOR: blue
}
.chatError
{
    COLOR: red
}
.chatPrivate
{
    COLOR: green
}
.chatWelcome
{
    COLOR: #cc3300
}
.chatUsers
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.buttonFormat
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: gainsboro;
    font-color: #FFFFFF
}